Subject: [bug#70247] [PATCH gnome-team v2 0/4] Why not bump GTK while we're at it?

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 25 Apr 2024 18:36:08 +0200

Am Dienstag, dem 23.04.2024 um 22:39 +0100 schrieb Dale Mellor:
> This is needed to put a title on the bug in QA.guix.gnu.org/patches.
Ehh, yeah, thanks for nothing, I guess, as neither the actual patches
nor anything else appear to be correctly tracked.

I've pushed this series, and I'll shortly follow it up with an
automatic merge from master.  It's high time to do something, what with
the webkit situation.  Let's get CI doing its usual job and hope we can
merge back to master soon.

Cheers

PS: Never ever forget about CC!